resinregrow by Elias Heyndrickx

To the extent possible under law, the person who associated CC0 with
resinregrow has waived all copyright and related or neighboring rights
to resinregrow.

You should have received a copy of the CC0 legalcode along with this
work. If not, see <http://creativecommons.org/publicdomain/zero/1.0/>.
